	
Hi *|FNAME|*

	Your password successfully changed.
	Now your new password is *|PASSWORD|*
		
		
	Link: http://bookxchange.saiashirwad.com


	If their wasn't you, please contact to BookXchange administrator at below
	Please reach us at akshaym@saiashirwad.com

Regards
Team BookXchange


<small>Powered by <a href="http://saiashirwad.com"><strong>Sai Ashirwad Informatia</strong></a></small>

<hr>
Sai Ashirwad Informatia, Bhayandar (West), Thane - 401101, Maharashtra, India